/* God I hate Microsoft! */
header #logo a img {
	width:auto
	}
.fluid_container .camera_caption {display:inline !important; filter:none !important; width:370px;}
#banner0 {width:220px; float:right;}
#banner0>div{width:220px}




.banner>div:hover img {
	transform: scale(1.1,1.1); 
	-o-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	filter:alpha(opacity=80)
	}
.box .box-product ul li .inner{
	background:url(../image/inner.png) repeat-x left top #fff;
	position:relative;
	padding:10px 18px;
	}
.box-product a.button.addToCart span {display:none;}
.box-product a.button.addToCart i {display:inline;}
.box-product a.button.addToCart {
	font-size:34.11px;
	color:#fff;
	line-height:68px;
	width:68px;
	text-align:center;
	position:absolute;
	top:0;
	right:-1px;
	
	}
.box .box-product ul li {
	border:1px solid #d9d9d9;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-top:30px;
	}
.product-grid ul li .left {
	background:url(../image/inner.png) repeat-x left top #fff;
	position:relative;
	padding:10px 18px 0;
	}
.product-grid ul li {
	border:1px solid #d9d9d9;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-bottom:30px;
	}
#banner1>div {
	width:300px;
	margin-left:20px;
	}
#banner0 > div {margin-top:19px;}
.banner .s-desc h1 {margin-top:10px; margin-left:20px;}
.banner .s-desc h2 {margin-left:20px;}
/*****************************************/
.camera_caption {
	top:35px;
	right:20px
	}
	
	
	

.price .price-old {display:none;}
